ul {
    list-style-image: url(images/corp_button.gif);
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0
    }
.text9pt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt
    }
.text11ptblack {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666
    }
.text13ptblack {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #666
    }
.titelgross {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #808C96
    }
.button {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #333;
    background-color: #EBECEE;
    border: 1px groove #666
    }
.text11ptblackfett {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    font-weight: 600
    }
.text15ptblackfett {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #666;
    font-weight: 600
    }
.text11ptredfett {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #F00;
    font-weight: 600
    }
.text8ptblack {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000
    }
.text10 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #666
    }
a:active {
    text-decoration: none
    }
a:link {
    text-decoration: underline;
    color: #369
    }
.lifecycle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px
    }
.lifecycle_gestrichen {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    text-decoration: line-through
    }
.lifecycle_aktiv {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #F60
    }
.lifecycle_Useraktiv {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    text-decoration: underline;
    color: #F60
    }
.titelgrosswhite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #F8F9FA;
    font-size: 12px;
    font-weight: 600
    }
.box {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    width: auto;
    color: #FFF;
    border: 1px solid #CCC;
    margin: 1px;
    padding: 1px;
    background-color: #333;
    cursor: hand
    }
.box300 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    width: 450px;
    border-style: none
    }
.table {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-color: black black #FFF;
    border-style: dotted;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px
    }
.buttonohne {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000;
    background-color: #E1E6EB;
    border-style: none;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0
    }
.checkbox {
    height: 10px;
    width: 10px
    }
.boxklein {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    width: 195px;
    border-style: none
    }
.table_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-color: black #FFF #FFF black;
    font-size: 9px;
    border-style: dotted;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px
    }
.box_no_margin {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    background-color: #FFF;
    border: #999;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px
    }
.box_250_no_margin {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 350px;
    border: 0 #FFF none;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0
    }
.box_200_no_margin {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    width: 270px;
    border: 0 #FFF none;
    margin: 0;
    padding: 0
    }
.boxkleinCourier300 {
    font-family: "Courier New", Courier, mono;
    font-size: 11px;
    width: 300px;
    border-style: none;
    line-height: 7px
    }
.PulldownAttributeHighlight {
    color: #FF6700
    }
.mandatory8ptblack {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000;
    background-color: #FFEED2
    }
.madatory11ptblack {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    background-color: #FFEED2
    }
.box100 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    width: 100px;
    border-style: none
    }
a:visited {
    color: #369
    }
a:hover {
    background-color: #DEE4E4
    }
.liniert {
    border: 0.5pt dotted #C0C4C7
    }
.buttonohnebackground {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000;
    border-style: none;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    background-color: #F4F5F7;
    cursor: hand
    }
.linierteinfach {
    border-top: 0.5pt dotted #C0C4C7;
    border-right: 0.5pt none #C0C4C7;
    border-bottom: 0.5pt none #C0C4C7;
    border-left: 0.5pt none #C0C4C7
    }
.boxnomargingross {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    background-color: #FFF;
    border: #999;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    font-weight: bold
    }
.text8ptblackfett {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #000;
    font-weight: 600
    }
.tboxOhne {
    border: 0 none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px
    }